/* Elements
--------------------------------------------- */
body {
	background: #fff;
	margin: 0;
}

hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.5em;
}

ul,
ol {
	margin: 0 0 1.5em 0;
}

ul {
	list-style: disc;
}

ol {
	list-style: decimal;
}

li>ul,
li>ol {
	margin-bottom: 0;
	margin-left: 1.5em;
}

dt {
	font-weight: 700;
}

dd {
	margin: 0 1.5em 1.5em;
}

/* Make sure embeds and iframes fit their containers. */
embed,
iframe,
object {
	max-width: 100%;
}

img {
	height: auto;
}

figure {
	margin: 1em 0;
}

table {
	margin: 0 0 1.5em;
	width: 100%;
}

/* Links
--------------------------------------------- */
a,
a:visited {
	text-decoration: none;
}

a:focus {
	outline: thin dotted;
	outline: thin dotted var(--midnight-blue-80)
}

a:hover,
a:active {
	outline: 0;
}


/* Typography
--------------------------------------------- */

@font-face {
	font-family: 'Outfit';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('../../fonts/Outfit-Regular.woff2') format('woff2');
}

@font-face {
	font-family: 'Outfit';
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url('../../fonts/Outfit-600.woff2') format('woff2');
}

@font-face {
	font-family: 'Allison';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('../../fonts/Allison-Regular.woff2') format('woff2');
}

@font-face {
	font-family: 'Cardo';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('../../fonts/Cardo.woff2') format('woff2');
}

body {
	font-family: var(--font-body);
	font-size: 1.125rem;
	line-height: 1.555556;
}

@media (min-width: 961px) {
	body {
		font-size: 1.25rem;
		line-height: 1.6;
	}
}

button,
input,
select,
optgroup,
textarea {
	font-family: var(--font-body);
}

h1,
h2,
h3,
h4,
h5,
h6,
.heading {
	clear: both;
	font-family: var(--font-serif);
	font-weight: normal;
}

p {
	margin-bottom: 1.5em;
}

dfn,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 0 1.5em;
}

address {
	margin: 0 0 1.5em;
}

pre {
	background: #eee;
	font-family: "Courier 10 Pitch", courier, monospace;
	line-height: 1.6;
	margin-bottom: 1.6em;
	max-width: 100%;
	overflow: auto;
	padding: 1.6em;
}

code,
kbd,
tt,
var {
	font-family: monaco, consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}

abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}

mark,
ins {
	background: #fff9c0;
	text-decoration: none;
}

sup {
	font-size: 70%;
}

.title-small {
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
}

.has-small-font-size {
	font-size: var(--body-text-s);
}

p:empty {
	display: none;
}

.btn,
.wp-block-button__pom_link,
.secondary-menu--btn,
.col1-nav__book .btn,
.col1-nav .btn--link,
.wc-block-cart__submit-button,
.wc-block-components-checkout-place-order-button {
	background-color: var(--button-bg);
	border: none;
	border-radius: 60px;
	color: var(--button-font-color);
	cursor: pointer;
	display: inline-flex;
	font-size: 16px;
	font-family: var(--font-body);
	font-weight: 600;
	line-height: 1.25;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 32px;
	padding-right: 32px;
	white-space: nowrap;
	text-transform: uppercase;
	transition: background-color .2s ease-out;
}

.btn--secondary {
	background-color: var(--gray-30, #B3B3B3);
}

.blank__link {
	font-size: 16px;
	font-weight: 600;
	line-height: 1.25;
}

.pom-review-tab,
.pom-review-tabs-list button {
	background: none !important;
	border: none !important;
}

@media (max-width: 960px) {

	.secondary-menu--btn,
	.wp-block-button__pom_link,
	.col1-nav__book .btn,
	.col1-nav .btn--link,
	.wc-block-cart__submit-button {
		border-radius: 60px;
		font-size: 14px;
		font-weight: 600;
		line-height: 1;
		padding-top: 12px;
		padding-bottom: 12px;
		padding-left: 16px;
		padding-right: 16px;
		text-transform: uppercase;
		transition: background-color .2s ease-out;
	}

	.secondary-menu--btn .btn__svgwrap,
	.col1-nav__book .btn__svgwrap {
		display: none;
	}
}

@media (min-width: 1222px) {
	.col1-nav .btn--link {
		background: transparent;
		color: #000;
		border-radius: 0;
		padding-left: 0;
		padding-right: 0;
		padding-bottom: 10px;
	}
}

@media (max-width: 1223px) {

	.col1-nav .btn--link {
		background-color: transparent;
		box-shadow: inset 0 0 0 var(--btn-border-width, 2px) var(--button-bg);
		color: var(--button-bg);
	}

	.col1-nav .btn--link:hover {
		background-color: var(--button-bg-hover);
		box-shadow: inset 0 0 0 var(--btn-border-width, 2px) var(--button-bg-hover);
		color: var(--button-font-color);
	}
}

.btn--ghost {
	background-color: transparent;
	box-shadow: inset 0 0 0 var(--btn-border-width, 2px) var(--button-bg);
	color: var(--button-bg);
	transition: all .2s;
}

.btn--ghost svg path,
.btn--ghost svg line {
	stroke: var(--button-bg);
}

.btn--ghost-grey {
	background-color: transparent;
	box-shadow: inset 0 0 0 var(--btn-border-width, 2px) var(--gray-30);
	color: var(--gray-70);
	transition: all .2s;
}

.btn--ghost-grey svg path,
.btn--ghost-grey svg line {
	stroke: var(--gray-30);
}

.btn--ghost-white {
	background-color: transparent;
	box-shadow: inset 0 0 0 var(--btn-border-width, 2px) #fff;
	color: #fff;
	transition: all .2s;
}

.btn--ghost-white svg path,
.btn--ghost-white svg line {
	stroke: #fff;
}

.btn--mid {
	--btn-border-width: 1px;
	font-size: 14px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 25px;
	padding-right: 25px;
	text-transform: none;
}

.mega-panel__extra .btn {
	font-size: 15px;
	padding-top: 11px;
	padding-bottom: 11px;
	padding-left: 25px;
	padding-right: 25px;
}

.mega-panel__extra .btn--link {
	background-color: transparent;
	box-shadow: none;
	color: #000;
	font-size: 15px;
	padding-top: 11px;
	padding-bottom: 11px;
}

@media (min-width: 961px) {
	.btn--mid {
		font-size: 15px;
	}

	.mega-panel__extra .btn,
	.mega-panel__extra .btn--link {
		font-size: 16px;
	}
}

.btn--small,
.wp-block-button__pom_link.btn--small {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 16px;
	padding-right: 16px;
	border-radius: 40px;
}

.btn:hover,
.wp-block-button__pom_link:hover,
.wc-block-cart__submit-button:hover,
.wc-block-components-checkout-place-order-button:hover {
	background-color: var(--button-bg-hover);
	color: var(--button-font-color);
}

.btn--secondary:hover {
	background-color: var(--gray-40, #999);
}

.btn--ghost:hover,
.btn--ghost.is-active {
	background-color: var(--button-bg-hover);
	box-shadow: inset 0 0 0 var(--btn-border-width, 2px) var(--button-bg-hover);
	color: var(--button-font-color);
}

.btn--ghost:hover svg path,
.btn--ghost:hover svg line,
.btn--ghost.is-active svg path,
.btn--ghost.is-active svg line {
	stroke: var(--button-font-color);
}

.btn--ghost-grey:hover {
	background-color: transparent;
	box-shadow: inset 0 0 0 var(--btn-border-width, 2px) var(--button-bg-hover);
	color: var(--button-bg-hover);
}

.btn--ghost-grey:hover svg path,
.btn--ghost-grey:hover svg line {
	stroke: var(--button-bg-hover);
}

.mega-panel__extra .btn--ghost:hover {
	background-color: transparent;
	color: var(--button-bg-hover);
}

.mega-panel__extra .btn--ghost:hover svg path,
.mega-panel__extra .btn--ghost:hover svg line {
	stroke: var(--button-bg-hover);
}

.mega-panel__extra .btn--link:hover {
	background-color: transparent;
	box-shadow: none;
	color: #000;
	text-decoration: underline;
}

.btn__svgwrap {
	position: relative;
	width: 31px;
	height: 20px;
}

.btn-mini .btn__svgwrap {
	display: block;
	width: 100%;
	height: 100%;
}

.btn__svgwrap .btn__arrow {
	position: absolute;
	top: 50%;
	margin-top: -7px;
	left: 12px;
	transition: all .15s ease;
}

.btn--small .btn__svgwrap .btn__arrow {
	left: 8px;
}

.arrow .btn__svgwrap .btn__arrow {
	left: 7px;
}

.btn:hover .btn__arrow {
	left: 20px;
}

.arrow:hover .btn__svgwrap .btn__arrow {
	left: 12px;
}

.btn--small:hover .btn__svgwrap .btn__arrow {
	left: 12px;
}

.togglebutton-js .btn__arrow {
	margin-left: 12px !important;
	margin-top: -10px;
	left: 0 !important;
	transform: rotate(90deg);
}

.togglebutton-js:hover .btn__arrow {
	margin-top: -7px;
}

.btn .btn__arrow--left {
	left: 0;
	transform: rotate(180deg);
}

.btn:hover .btn__arrow--left {
	left: -8px;
}

.btn-play {
	background-color: var(--button-bg);
	border: none;
	border-radius: 50%;
	display: block;
	width: 128px;
	height: 128px;
	position: relative;
}

.btn-play .btn__svgwrap {
	position: initial;
}

.btn-play__text {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	transition: transform 0.5s ease-in-out;
}

/* Rotate the text on hover */
.btn-play:hover .btn-play__text {
	transform: rotate(90deg);
}

.btn-play__arrow {
	position: absolute;
	left: 0;
	right: -5px;
	top: 0;
	bottom: 0;
	margin: auto;
	transition: transform .2s ease;
}

.btn-play:hover {
	background-color: var(--button-bg-hover);
}

.btn-play:hover .btn-play__arrow {
	transform: scale(1.1665);
}

.btn-mini {
	background-color: transparent;
	border: none;
	border-radius: 32px;
	box-shadow: inset 0 0 0 2px var(--white);
	display: inline-flex;
	width: 56px;
	height: 32px;
	position: relative;
	cursor: pointer;
	transition: box-shadow .2s;
}

.btn-mini .btn__arrow {
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	position: absolute;
	transition: all .25s;
}

.btn-mini:hover {
	box-shadow: inset 0 0 0 2px var(--golden-grass-50);
}

.btn-mini--link:hover .btn__arrow,
.next-posts__post:hover .btn__arrow,
.first-post:hover .btn__arrow {
	right: -10px;
}

.btn-mini--link {
	box-shadow: inset 0 0 0 2px var(--golden-grass-50);
}

.btn-mini--link .btn__arrow-line,
.btn-mini--link .btn__arrow-path {
	stroke: var(--golden-grass-50);
}

.btn-mini--plus:hover svg path {
	fill: var(--golden-grass-50);
}

.btn-open {
	background-color: transparent;
	border: none;
	border-radius: 32px;
	box-shadow: inset 0 0 0 1px var(--gray-10);
	display: inline-block;
	width: 40px;
	height: 40px;
	position: relative;
	cursor: pointer;
}

.btn-open__arrow {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

.btn-open:hover {
	box-shadow: inset 0 0 0 1px var(--golden-grass);
}

.btn-open:hover svg line,
.btn-open:hover svg path {
	stroke: var(--golden-grass);
}

.btn.arr,
.btn--arrow,
.has-arrow {
	display: inline-flex;
	align-items: center;
}


/* Container styling */
.switch {
	position: relative;
	display: inline-block;
	width: 56px;
	height: 30px;
}

/* Hide the default checkbox */
.switch input {
	opacity: 0;
	width: 0;
	height: 0;
}

/* Slider background */
.sw_slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: var(--golden-grass);
	transition: 0.4s;
	border-radius: 30px;
}

/* Slider circle */
.sw_slider:before {
	position: absolute;
	content: "";
	height: 22px;
	width: 22px;
	left: 4px;
	bottom: 4px;
	background-color: white;
	transition: 0.4s;
	border-radius: 50%;
}

/* Checked styles */
input:checked+.sw_slider {
	background-color: var(--golden-grass-50);
}

input:checked+.sw_slider:before {
	transform: translateX(26px);
}

.boat_switcher,
.bookbox_switcher {
	display: flex;
	margin-left: auto;
	margin-left: auto;
	margin-bottom: 30px;
	width: 100%;
	align-items: center;
	justify-content: center;
	gap: 10px;
}

.bookbox_switcher:first-of-type {
	margin-top: -8%;
}

.bookbox_switcher_option {
	display: flex;
	align-items: center;
	gap: 8px;
	cursor: pointer;
}

.bookbox_switcher_option_name {
	transition: color 0.3s ease;
}

.bookbox_switcher_option_name > span,
.bookbox_switcher_option_name.faded {
	color: #86837C;
}

.season_switcher {
	margin-bottom: 50px;
	position: relative;
}

.season_switcher:after {
	content: "";
	height: 1px;
	width: 90%;
	max-width: 376px;
	background-color: #D5CCAF;
	position: absolute;
	bottom: -27px;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
}

.season_name {
	line-height: 1.3;
}

.season_name__1 {
	text-align: right;
}

.season_name__2 {
	text-align: left;
}

.bookbox_switcher_option_name > span,
.bookbox_switcher_option_name_sub {
	font-size: 15px;
	display: block;
}

.is_prices_2,
.is_prices_3 {
	display: none;
}

.is_prices_3 {
	margin-top: 40px;
}

.is_prices_1.hide {
	display: none;
}

.is_prices_2.show,
.is_prices_3.show {
	display: block;
}

.bookbox-btn--elua,
.is-elua .bookbox-btn--pom {
	display: none;
}

.is-elua .bookbox-btn--elua {
	display: inline-flex;
}

/* Forms
--------------------------------------------- */

/* clears the ‘X’ from Chrome */
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
	display: none;
}

/* hack to disable the autofill color on Chrome */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
	transition: background-color 9999s, color 9999s;
}

select {
	border: 1px solid #ccc;
}

textarea {
	width: 100%;
}

.search-form {
	position: relative;
	width: 100%;
}

.search-field {
	border: 1px solid var(--gray-10, #E6E6E6);
	background-color: var(--gray-5);
	line-height: 1;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 38px;
	padding-right: 50px;
	width: 100%;
}

.search-field:focus,
.search-field:focus-visible {
	outline: 2px solid var(--golden-grass-50);
	outline-offset: -2px;
}

.search-field--full {
	border-radius: 60px;
}

.search-field--main {
	border-left: none;
	border-right: none;
}

.search-submit {
	background-color: transparent !important;
	border: none;
	display: flex;
	position: absolute;
	top: 0;
	bottom: 0;
	margin-top: auto;
	margin-bottom: auto;
	height: 61px;
	right: 0;
	padding: 20px !important;
	z-index: 10;
}

.cf7-btn-wrapper .wpcf7-spinner {
	background-color: var(--golden-grass-60);
	opacity: .5;
}

@media (max-width: 1223px) {
	.search-field {
		line-height: 1;
		padding-top: 20px;
		padding-bottom: 20px;
		padding-left: 20px;
		padding-right: 50px;
		width: 100%;
	}

	.search-field--main {
		border: none;
		background-color: var(--gray-5);
	}
}

/*--------------------------------------------------------------
# Utilities
--------------------------------------------------------------*/

/* Accessibility
--------------------------------------------- */

/* Text meant only for screen readers. */
.screen-reader-text,
.visually-hidden,
.visually-hidden-focusable:not(:focus):not(:active) {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}

.screen-reader-text:focus,
.visually-hidden:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	clip-path: none;
	color: #21759b;
	display: block;
	font-size: 0.875rem;
	font-weight: 600;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
}

/* Do not show the outline on the skip link target. */
#primary[tabindex="-1"]:focus {
	outline: 0;
}

/*
 * Resources on prefers-reduced-motion:
 * https://webkit.org/blog-files/prefers-reduced-motion/prm.htm
 * https://developer.mozilla.org/en-US/docs/Web/CSS/@media/prefers-reduced-motion
 */
 @media (prefers-reduced-motion: reduce) {

	*,
	*::before,
	*::after {
		animation-duration: 0.001s !important;
		transition-duration: 0.001s !important;
	}
}

/* Alignments
--------------------------------------------- */
.alignleft {
	float: left;
	margin-right: 1.5em;
	margin-bottom: 1.5em;
}

.alignright {
	float: right;
	margin-left: 1.5em;
	margin-bottom: 1.5em;
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1.5em;
}

/* Spacing
--------------------------------------------- */
.mb0 {
	margin-bottom: 0 !important;
}

.mt0 {
	margin-top: 0 !important;
}

.mb1 {
	margin-bottom: 40px;
}

.mb2 {
	margin-bottom: 80px;
}

.pt0 {
	padding-top: 0 !important;
}

.pb0 {
	padding-bottom: 0 !important;
}

.pb1 {
	padding-bottom: 40px !important;
}

.pb2 {
	padding-bottom: 80px !important;
}

.cform-block.form-type-2.mb0 {
	padding-bottom: 0 !important;
}

.text-center {
	text-align: center !important;
}

.content-width {
	max-width: var(--content-width);
	margin-left: auto;
	margin-right: auto;
}

/* Responsive
--------------------------------------------- */

@media (min-width: 1024px) {
	.hide-on-desktop {
		display: none !important;
	}
}

@media (min-width: 521px) and (max-width: 1023px) {
	.hide-on-tablet {
		display: none !important;
	}
}

@media (max-width: 520px) {
	.hide-on-mobile {
		display: none !important;
	}
}

@media (max-width: 960px) {
	.hide-on-small {
		display: none !important;
	}
}

@media (min-width: 1224px) {
	.hide-on-mobile-tablet {
		display: none !important;
	}
}

[hidden] { display: none !important; }


/* Tooltips
--------------------------------------------- */

.comparison-table [role="tooltip"] {
	display: block;
	position: absolute;
	bottom: 95%;
	/* Position above the trigger element */
	left: 50%;
	transform: translateX(-50%);
	visibility: hidden;
	opacity: 0;
	transition: visibility 0.2s, opacity 0.2s ease-in-out;
	background-color: var(--midnight-blue-70);
	border-radius: 5px;
	color: #fff;
	/* font-size: 18px; */
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
	width: 100%;
	max-width: 400px;
}

.comparison-table [role="tooltip"]::after {
	content: '';
	position: absolute;
	bottom: -35px;
	left: 50%;
	transform: translateX(-50%);
	border-width: 20px;
	border-style: solid;
	border-color: var(--midnight-blue-70) transparent transparent transparent;
}

.comparison-table [aria-describedby]:hover,
.comparison-table [aria-describedby]:focus {
	position: relative;
}

.comparison-table [aria-describedby]:hover+[role="tooltip"],
.comparison-table [aria-describedby]:focus+[role="tooltip"] {
	opacity: 1;
	visibility: visible;
}

.small,
.text-small,
.small-text {
	font-size: 15px;
}

.tour-cols .small {
	color: #535353;
}


/* Cookie Notice (Override default Bar layout style)
--------------------------------------------- */

.cky-notice-group {
	max-width: 1760px;
	/* display: flex; */
	gap: 32px;
	justify-content: space-between;
	margin: auto;
}

.cky-notice .cky-title {
	display: none;
}

.cky-notice .cky-notice-des {
	line-height: 1.35em;
}

.cky-consent-bar .cky-btn {
	padding-top: .5em;
	padding-bottom: .5em;
	font-size: 14px;
	border-radius: 6px;
	border: none;
}

.cky-consent-container .cky-consent-bar .cky-btn-accept {
	background-color: var(--button-bg);
	color: var(--button-font-color);
}

.cky-consent-bar .cky-btn-accept:hover {
	background-color: var(--button-bg-hover);
	color: var(--button-font-color);
}

.cky-btn.cky-btn-reject {
	display: none;
}

.cky-preference-content-wrapper p {
	margin-bottom: 5px;
}

.cky-preference-content-wrapper .cky-show-desc-btn {
	color: var(--golden-grass-50) !important;
	line-height: 1 !important;
}

.cky-dma-content-wrapper a.cky-policy {
	text-decoration: underline !important;
}

.cky-accordion-header .cky-always-active {
	color: #212121 !important;
}

.cky-prefrence-btn-wrapper .cky-btn {
	border-radius: 6px;
}

.cky-prefrence-btn-wrapper+div {
	color: #5c6c87 !important;
	pointer-events: none;
}

.cky-prefrence-btn-wrapper+div a {
	opacity: .5;
}

.cky-preference-header .cky-btn-close {
	padding: 10px !important;
	border-radius: 5px !important;
	background: #f4f4f4 !important;
}

.cky-btn-revisit-wrapper {
	/* display: block; */
	display: none !important;
}

.ca-button.hide {
	display: none;
}

.ca-button .pom-cky {
	padding: 0 !important;
	color: var(--gray-70) !important;
	font-size: var(--body-text-xs);
	cursor: pointer;
	margin-top: -10px;
	display: block;
}

.ca-button .pom-cky:hover {
	text-decoration: underline;
}

#cm.bar {
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 32px;
	padding-right: 32px;
}

#cm.bar #c-inr {
	max-width: 1760px;
	display: flex;
	gap: 32px;
	justify-content: space-between;
}

#cm.bar div#c-inr-i {
	display: flex;
	flex-direction: column;
	justify-content: center;
	max-width: 1200px;
}

#cm.bar #c-ttl {
	margin-bottom: 0;
	font-size: 0.9em;
}

#cm.bar #c-txt {
	font-size: 0.9em;
	line-height: 1.25em;
}

#cm.bar #c-bns {
	flex-wrap: nowrap;
	flex-direction: row;
	margin-top: auto;
	margin-bottom: auto;
	max-width: 350px;
	min-width: 350px;
	max-height: 42px;
}

#cm.bar .cc_div #c-bns {
	flex: 1;
}

#cm.bar .cc_div .c-bn {
	padding: 1em .7em;
	text-wrap: nowrap;
}

#s-all-bn {
	float: right;
	margin-left: .5rem;
}

#s-cnt #s-rall-bn {
	margin-left: 0;
}

@media screen and (max-width: 785px) {
	#cm.bar #c-inr {
		flex-wrap: wrap;
		gap: 16px;
		justify-content: center;
	}

	#cm.bar #c-bns {
		min-width: 280px;
	}

	.cc_div #cm.bar .c-bn {
		padding: .8em .7em;
	}

	#cm.bar #c-bns button+button,
	#cm.bar #s-cnt button+button {
		margin-top: 0;
		margin-left: .5rem;
	}
}


#language-switcher {
	display: block;
	font-size: 15px;
	position: relative;
	margin-bottom: auto;
	margin-top: 0;
}

#language-switcher .current-lang {
	/* padding: 5px 10px; */
	cursor: pointer;
	-webkit-user-select: none;
	user-select: none;
	transition: color .15s ease;
}

#language-switcher .dropdown-wrapper {
	background-color: #fff;
	border-radius: 5px;
	color: #000;
	font-size: 16px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin: 0;
	position: fixed;
	bottom: 30px;
	display: none;
	/* Initially hide the dropdown */
	width: 450px;
	max-width: calc(100% - 64px);
	text-align: left;
	z-index: 1000;
}

.dropdown-message {
	font-weight: bold;
	margin-top: -10px;
	margin-bottom: 10px;
}

#language-switcher .dropdown {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	padding: 0;
	margin: 0;
	width: 100%;
}

#language-switcher .dropdown li {
	cursor: pointer;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-right: 20px;
	transition: color .25s ease;
	width: calc(50% - 20px);
	user-select: none;
}

#language-switcher .dropdown li:hover {
	color: var(--golden-grass-50);
}

#language-switcher li:last-child {
	border-bottom: none;
}

#language-switcher li.is-selected {
	color: var(--golden-grass-50);
	opacity: .7;
	pointer-events: none;
	user-select: none;
}

@media (max-width: 960px) {
	#language-switcher {
		font-size: 14px;
	}
}

.overlay {
	opacity: 0;
}

.switch-open .overlay {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgb(50 50 50 / 80%);
	opacity: 1;
	z-index: 999;
}

#language-switcher .dialog-close {
	border: 3px solid transparent;
	position: absolute;
	padding: 0;
	cursor: pointer;
	background: none;
	border-radius: 50%;
	height: 26px;
	right: 5px;
	top: 5px;
	width: 26px;
	z-index: 1;
}

.select-lang {
	display: flex;
	gap: 5px;
	cursor: pointer;
	background: transparent;
	border: none;
	padding: 0;
}

#lang-icon {
	width: 20px;
	transition: all .15s ease;
}

.select-lang:hover .current-lang {
	color: var(--golden-grass-50);
}

.select-lang:hover #lang-icon {
	fill: var(--golden-grass-50);
}

/* Preloader styles */
.preloader {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 9999;
	display: none;
}

.lds-ripple,
.lds-ripple div {
	box-sizing: border-box;
}

.lds-ripple {
	/* display: inline-block;
  position: relative; */
	width: 80px;
	height: 80px;
}

.lds-ripple div {
	position: absolute;
	border: 4px solid var(--golden-grass-50);
	opacity: 1;
	border-radius: 50%;
	animation: lds-ripple 1.5s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}

.lds-ripple div:nth-child(2) {
	animation-delay: -0.5s;
}

@keyframes lds-ripple {
	0% {
		top: 36px;
		left: 36px;
		width: 8px;
		height: 8px;
		opacity: 0;
	}

	4.9% {
		top: 36px;
		left: 36px;
		width: 8px;
		height: 8px;
		opacity: 0;
	}

	5% {
		top: 36px;
		left: 36px;
		width: 8px;
		height: 8px;
		opacity: 1;
	}

	100% {
		top: 0;
		left: 0;
		width: 80px;
		height: 80px;
		opacity: 0;
	}
}

/* Opacity transition styles */
#dynamic-content .menu-map-header,
#dynamic-content .hotspots {
	opacity: 0;
	transition: opacity .5s ease .15s;
}

.content-visible #dynamic-content .menu-map-header,
.content-visible #dynamic-content .hotspots {
	opacity: 1;
}

.buttons-review {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	gap: 15px;
}

.buttons-review a[href^="http"]:not([href*="prideofmaui-v3.local"]):not([href*="prideofmaui.com"]) {
	position: relative;
	padding-right: 45px;
}

.ext_url {
	position: relative;
	padding-right: 20px;
}

.buttons-review a[href^="http"]:not([href*="prideofmaui-v3.local"]):not([href*="prideofmaui.com"])::after,
.ext_url:after {
	content: "";
	display: inline-block;
	width: 16px;
	height: 16px;
	margin-left: 0.3em;
	vertical-align: middle;
	position: absolute;
	right: 20px;
	top: 0;
	bottom: 0;
	margin-top: auto;
	margin-bottom: auto;

	/* maska iz SVG-a */
	-webkit-mask: url('../../svg/icon-ext.svg') no-repeat center / contain;
	mask: url('../../svg/icon-ext.svg') no-repeat center / contain;

	background-color: currentColor; /* ikona dobije boju linka */
}

.ext_url:after {
	right: 0;
	top: -1px;
	width: 14px;
}
